This commit is contained in:
sean
2019-07-10 01:22:10 -07:00
parent 71c1d92ed9
commit f212017cb4
+1 -1
View File
@@ -91,7 +91,7 @@ echo "Done."
echo ""
echo "Starting debian bootstrap - this can take some time..."
#debootstrap bionic /mnt
errors=`debootstrap bionic /mnt 2>&1 1/dev/null`
errors=`debootstrap bionic /mnt 2>&1 1>/dev/null`
if ! [ "$?" = "0" ]; then
echo "Failed to bootstrap root - $errors"
exit 6